PHP <= 5.2.1 session_regenerate_id() Double Free Exploit

Свойства

Дата публикации:
19.03.2007

Код

Цель: PHP  5.2.1 и более ранние версии

Воздействие: Выполнение произвольного кода

или введите имя

CAPTCHA